@charset "utf-8";
/* CSS Document */
html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
    box-sizing: border-box;
}
audio,
canvas,
video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
a {
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    text-decoration: none;
    outline: none;
    /*-- CSS3 Transition --*/
    
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
a:focus,
a:hover,
a:active {
    outline: none;
}
.logo img {
   /* display: none;*/
}
/* HTML5 display-role reset for older browsers */

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
object,
embed {
    max-width: 100%;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
del {
    text-decoration: line-through;
}
abbr[title],
dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}
/* tables still need cellspacing="0" in the markup */

table {
    border-collapse: collapse;
    border-spacing: 0;
}
th {
    font-weight: 700;
    vertical-align: bottom;
}
td {
    font-weight: normal;
    vertical-align: top;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
small {
    font-size: 85%;
}
strong,
th {
    font-weight: bold;
}
td,
td img {
    vertical-align: top;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}
sup {
    top: -0.2em;
    font-weight: normal;
}
sub {
    bottom: -0.25em;
}
/* standardize any monospaced elements */
/* Corrects overflow displayed oddly in IE 9. */

svg:not(:root) {
    overflow: hidden;
}
/* Form Elements */

input,
select {
    vertical-align: middle;
}
/* Placeholder configaration*/

input:-moz-placeholder,
textarea:-moz-placeholder {
    color: #999999;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999999;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999999;
}
/* make buttons play nice in IE */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    overflow: visible;
}
/*Removes inner padding and border in Firefox 4+.*/

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
/* hand cursor on clickable elements */

.clickable,
label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
    cursor: pointer;
}
.ie6 input {
    vertical-align: text-bottom;
}
/*Re-set default cursor for disabled elements.*/

button[disabled],
input[disabled] {
    cursor: default;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */

button,
input,
select,
textarea {
    margin: 0;
    vertical-align: top;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}
input[type="radio"] {
    vertical-align: text-bottom;
    box-sizing: border-box;
    padding: 0;
}
input[type="checkbox"] {
    vertical-align: text-bottom;
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    box-sizing: content-box;
    -webkit-appearance: textfield;
}
/* Removes inner padding and search cancel button in Safari 5 and Chrome*/

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
}
h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
    line-height: normal;
    font-weight: normal;
    font-size: 100%;
}
/*  ::selection {
 background: rgba(0, 0, 0, .2); 
}
 */
/* Safari */
/* ::-moz-selection {
 background: rgba(0, 0, 0, .2); 
} 
 */
/* Firefox */
/*===========Usefull CSS===========*/

.clear {
    clear: both;
    display: block;
}
.clearfix {} .clearfix:before,
.clearfix:after {
    display: table;
    line-height: 0;
    content: "";
}
.clearfix:after {
    clear: both;
}
.row:before,
.row:after {
    display: table;
    line-height: 0;
    content: "";
}
.row:after {
    clear: both;
}
.footer-top-wrapper ul:before,
.footer-top-wrapper ul:after {
    display: table;
    line-height: 0;
    content: "";
}
.footer-top-wrapper ul:after {
    clear: both;
}
.float-element:before,
.float-element:after {
    display: table;
    line-height: 0;
    content: "";
}
.float-element:after {
    clear: both;
}
/* Common Section
----------------------------------*/

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #000;
    font-size: 14px;
    background: #ffffff;
    overflow-x: hidden;
}
a {
    /*color: #686868;*/
}
.wrapper {
    position: relative;
}
.wrapper:before,
.wrapper:after {
    display: table;
    line-height: 0;
    content: "";
}
.wrapper:after {
    clear: both;
}
.container:before,
.container:after {
    display: table;
    line-height: 0;
    content: "";
}
.container:after {
    clear: both;
}
.top-wrapper {
    background: #f7f7f7;
    padding: 8px 0px;
    border-bottom: 1px solid #eeeeee;
}
.top-left {
    float: left;
    height: 27px;
}
.top-left a {
    background: url(../images/flag.jpg) no-repeat 0px 0px;
    display: inline-block;
    line-height: 27px;
    padding: 0px 0px 0px 48px;
    font-size: 85%;
}
.top-left a span {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: url(../images/ico-link-dark.png) no-repeat;
    margin-left: 5px;
}
.accessibility {
    float: right;
}
.accessibility a.skip-cont {
    float: left;
    margin-top: 4px;
}
ul.social-links {
    float: left;
    margin: 2px 0px 0px 12px;
    font-size: 100%;
}
ul.social-links li {
    float: left;
    margin-left: 5px;
}
ul.social-links li:first-child {
    margin-left: 0px;
}
ul.font-controll {
    float: left;
    margin: 4px 0px 0px 15px;
}
ul.font-controll li {
    float: left;
    margin-left: 10px;
}
ul.font-controll li:first-child {
    margin-left: 0px;
}
/*.high-contrast{float:left; width:22px; height:22px; margin:2px 0px 0px 12px; line-height:22px; text-align:center; border-radius:1px; display:inline-block;}*/

.high-contrast.dark {
    background: #363636 !important;
    color: #fff !important;
}
.high-contrast.light {
    background: #fff;
    color: #363636;
}
.lan {
    float: left;
    margin: 2px 0 0 12px;
}
.lan select {
    width: 90px;
    padding: 0px 5px;
    height: 22px;
    border: 1px solid #dadada;
    color: #686868;
    border-radius: 1px;
}
.lan select option {
    padding: 2px 5px;
}
.header-wrapper {
    border-bottom: 1px solid #fff;
}
.header-container {
    padding: 8px 0px;
}
/*Logo

.logo {
    background: url(../images/emblem-dark.png) no-repeat 3px 0;
    float: left;
    font-size: 160%;
    line-height: 105%;
    min-height: 103px;
    padding: 14px 0 0 78px;
    text-transform: uppercase;
}
.logo a {
    color: #000;
}
.logo a strong {
    font-weight: 600;
    display: block;
    font-size: 80%;
}
.logo a span {
    display: block;
    font-weight: 900;
    font-size: 110%;
}
.logo a {
    display: block;
    text-align: left;
}
Logo*/

.header-right {
    float: right;
}
.float-element {
    float: left;
    margin-left: 12px;
}
.inp-search {
    border: 1px solid rgba(0, 0, 0, .2);
    height: 31px;
    width: 160px;
    padding: 0px 35px 0 10px;
    border-radius: 14px;
}
.search-area {
    position: relative;
}
.nav-wrapper {
    height: 40px;
    background: #dddddd;
}
.body-container {
    padding: 30px 0px 30px 0px;
}
.body-container p {
    padding-bottom: 22px;
    line-height: 170%;
}
.body-container ul.list {
    padding-bottom: 22px;
    margin-left: 2px;
}
.body-container ul.list li {
    display: block;
    padding: 0px 0px 7px 15px;
    background: url(../images/blt.png) no-repeat 0px 6px;
}
.body-container ul.list li a {
    display: inline-block;
}
.body-container ul li a:hover {
    text-decoration: underline;
}
h2.title {
    font-size: 205%;
    font-weight: 300;
    padding-bottom: 6px;
    line-height: 120%;
}
h3.sub-title {
    font-size: 180%;
    font-weight: 300;
    padding-bottom: 6px;
    line-height: 120%;
}
h2.title.bold,
h3.sub-title.bold {
    font-weight: 700;
}
.ft-lan {
    padding-bottom: 8px;
    text-align: right;
}
.ft-lan select {
    width: 90px;
    padding: 0px 5px;
    height: 25px;
    border: 0px solid #dadada;
    color: #686868;
    border-radius: 2px;
    overflow: hidden;
}
.ft-lan select option {
    padding: 2px 5px;
}
.bttn {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    background: #dddddd;
}
.bttn:hover {
    background: #CCCCCC;
}
.right-content {
    padding-top: 30px;
}
.toggle-nav-bar {
    display: none;
}
.content-block {
    display: block;
}
/*----Dropdown Menu----*/

.sub-menu i {
    display: none;
}
#nav ul {
    margin-left: -9999px;
}
#nav li:hover>ul,
#nav li.hover>ul,
#nav a:focus+ul,
#nav .hover a:focus {
    margin-left: 0;
    z-index: 100;
}
#nav ul a:focus {
    margin-left: 0px;
}
#side_nav ul {
    margin-left: -9999px;
}
#side_nav li:hover>ul,
#side_nav li.hover>ul,
#side_nav a:focus+ul,
#side_nav .hover a:focus {
    margin-left: 0;
    z-index: 100;
}
#side_nav ul a:focus {
    margin-left: 9999px;
}
/**/

.nav-wrapper ul li {
    display: block;
    float: left;
    position: relative;
    border-left: 1px solid rgba(0, 0, 0, .1);
}
.nav-wrapper ul li a {
    padding: 0px 13px !important;
    display: block;
    line-height: 40px;
}
.nav-wrapper ul li:first-child a {
    /*padding: 0px 23px 0px 23px !important;*/
}
.nav-wrapper ul li:hover a,
.nav-wrapper ul li.hover a,
.nav-wrapper ul li.active a {
    background: #cdcdcd;
}
.nav-wrapper ul ul {
    position: absolute;
    z-index: 1000;
    top: 100%;
    left: -1px;
    background: #cdcdcd;
    width: 300px;
}
.nav-wrapper ul li:hover ul {
    display: block;
}
.nav-wrapper ul ul li {
    display: block;
    float: none;
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    border-left: 0px;
}
.nav-wrapper ul ul li a {
    display: block;
    padding: 0px 15px;
    line-height: 35px;
}
.nav-wrapper ul ul li.active a,
.nav-wrapper ul ul li.hover a,
.nav-wrapper ul ul li a:hover {
    background: #b3b3b3;
}
/*----Dropdown Menu----*/
/*-----Responsive Table----*/
/*New Table CSS*/

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 22px;
}
/* Zebra striping */

tr:nth-of-type(odd) {
    background: #f8f8f8;
}
th {
    background: #333;
    color: white;
    font-weight: bold;
    white-space: nowrap;
}
td,
th {
    padding: 10px;
    border: 1px solid #e4e4e4;
    text-align: left;
    line-height: 145%;
}
.scroll-table {
    overflow-x: auto;
    padding-bottom: 0px;
    margin-bottom: 22px;
}
.guide-text {
    text-align: right;
    display: none;
}
@media screen and (max-width: 767px) {
    .guide-text {
        display: block;
        margin-bottom: 0px;
        color: #333333;
        font-weight: 600;
        font-size: 13px;
    }
    .guide-text i {
        font-size: 14px;
        vertical-align: text-bottom;
    }
}
.search-drop input[type='text'] {
    border: 0px solid #eeeeee;
    height: 36px;
    padding: 0px 40px 0px 8px;
    width: 200px;
}
.search-drop {
    position: relative;
}
.search-drop a {
    visibility: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}
.bttn-search {
    width: 36px;
    height: 36px;
    cursor: pointer;
    border: 0px;
    background-color: #AA2323;
    line-height: 27px;
    text-align: center;
    overflow: hidden;
    text-indent: -200px;
    font-size: 1px;
    background-image: url(../images/ico-search.png);
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0px;
    right: 0px;
    opacity: 1;
}
.bttn-search:hover {
    opacity: 0.8;
}
.sw-logo {
    display: inline-block;
}
a:focus {
    outline: 2px dotted #ffff00;
}
/*============= site css================*/
/*Custom Nav*/

body {
/*    color: #535353; */
    font-family: 'Open Sans', 'Lato';
}
/*All Wrapper*/

.right-content {
    padding-top: 0px;
}
.nav-wrapper {
    background: #212226;
}
.header-wrapper {
    border-bottom: 1px solid #d0d0d0;
    background: #f9f7f8;
}
.nav-wrapper ul li:hover a,
.nav-wrapper ul li.hover a,
.nav-wrapper ul li.active a {
    background: #A43941;
    color: #fff;
}
.nav-wrapper ul li a {
    padding: 0 16px !important;
    color: #fff;
}
#nav li:hover > ul,
#nav li.hover > ul,
#nav a:focus + ul,
#nav .hover a:focus {
    margin-left: 1px;
}
.nav-wrapper ul ul {
    background: #A53038;
    display: block;
}
.nav-wrapper ul ul li.active a,
.nav-wrapper ul ul li.hover a,
.nav-wrapper ul ul li a:hover {
    background: #A53038;
}
#quicktabs-container-album_gallery .view-filters {
    display: none;
}
/*Custom Slide*/

.slides > li {
    position: relative;
}
.flexslider li.bg-slide {
    background-position: center bottom !important;
    background-size: cover !important;
    display: block;
    height: 400px;
    width: 100%;
}
.slide-box a.bttn-more {
    color: #000;
}
a.bttn-more {
    border: 1px solid #dadada;
    color: #fff;
    display: inline-block;
    font-size: 90%;
    padding: 0 6px;
}
a.bttn-more:hover {
    text-decoration: none !important;
}
.image-bg {
    padding: 40px 0px;
}
.image-bg {
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url(../images/homebtmbg.jpg);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: cover;
}
.bg-block {
    color: #3c3c3e;
}
.bg-block a {
    color: #3c3c3e;
}
.bg-block a:hover {
    color: #3c3c3e;
    text-decoration: underline;
}
.bg-block h3 {
    color: #3c3c3e;
    font-weight: 300;
    font-size: 200%;
    padding-bottom: 15px;
}
.bg-block.orders a.indent {
    margin-left: 15px;
}
.bg-block.orders ul li {
    display: block;
    padding: 0 0 10px 20px;
    background: url("../images/blackarrow.png") no-repeat scroll left 2px rgba(0, 0, 0, 0)
}
.bg-block.orders ul li a {
    display: block;
}
.qck-link ul li {
    width: 50%;
    line-height: 42px;
    margin: 0 0 30px;
    float: left;
}
.white-container {
    padding: 20px 0;
}
.qck-link ul li img {
    margin: 0 15px 0 0;
    float: left;
}
.white-container .col-md-3 h3 {
    font-size: 20px;
    font-family: 'Lato';
    margin: 0 0 14px;
}
.white-container .col-md-3 ul li {
    background: url(../images/dwn-bullet.png) no-repeat 0 9px;
    padding-left: 15px;
    margin: 10px 0;
}
.white-container .col-md-3 ul li span {
    display: block;
    font-size: 90%;
}
.white-container .col-md-3 ul li a:hover {
    text-decoration: underline;
}
.announcement {
    width: 100%;
}
/* .important_container{ width:30%; float:left; text-align:right;}
 */

.important_container h2 {
    font-size: 170%;
    color: #a43941;
    font-weight: 600;
    line-height: 25px;
}
.important_container h2 span {
    display: block;
}
/* .important_content{ width:65%; float:right;}
 */

.important_content li {
    background: url(../images/blackarrow.png) no-repeat 0 6px;
    width: 100%;
    padding-left: 12px;
    margin-bottom: 5px;
}
.main-left-container {
    width: 68%;
    float: left;
}
.main-right-container {
    width: 28%;
    float: right;
}
.ebook-container {
    width: 100%;
    padding: 15px;
    background: #a43941;
}
.ebook-container li {
    color: #fff;
    margin: 4px 0;
}
.ebook-container li a {
    color: #fff;
    display: inline-block;
    line-height: 25px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.ebook-container li a:hover {
    color: #ccc;
    text-decoration: none !important;
}
.ebook-container li a span {
    margin: 0 10px 0 0;
}
.ebook-container li .english {
    display: inline !important;
    margin-left: 20px;
}
.ebook-container li .hindi {
    display: inline !important;
}
.lagislative-container {
    width: 100%;
    padding: 15px;
    background: #dad8d9;
}
.lagislative-container h2 {
    font-size: 120%;
    font-weight: 700;
    margin: 5px 0;
    color: #302e2e;
}
.lagislative-container p {
    font-size: 90%;
    line-height: 1.6;
    padding-bottom: 10px;
}
.implink-border {
    width: 100%;
    height: 2px;
}
.implink-border img {
    width: 100%;
}
.imp-linkContainer {
    width: 100%;
    padding: 15px;
    background: #302e2e;
}
.imp-linkContainer h2 {
    font-size: 120%;
    font-weight: 700;
    margin: 10px 0;
    color: #dad9d9;
}
.imp-linkContainer li {
    color: #dad9d9;
    margin: 6px 0;
    background: url(../images/bullet.png) no-repeat 0 6px;
    padding-left: 15px;
}
.imp-linkContainer li a {
    color: #dad9d9;
    display: inline-block;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    line-height: 16px;
}
.imp-linkContainer li a:hover {
    color: #fff;
    text-decoration: none !important;
}
.imp-linkContainer .viewall {
    display: block;
    text-decoration: underline;
    color: #dad9d9;
    margin: 10px 0;
    text-transform: uppercase;
    font-size: 110%;
}
.imp-linkContainer .viewall:hover {
    text-decoration: none;
}
/*Gallery CSS*/

.gallery-wrapper {
    background: url(../images/section-rural-bg.jpg) repeat;
    min-height: 220px;
    padding: 40px 0px 50px 0px;
}
.gallery-area.clearfix {
    clear: both;
}
@media all and (min-width: 639px) {
    #block-views-announcement-block-1 {
        float: right;
        width: 50%;
        margin-bottom: 40px;
    }
    #block-block-13 {
        width: 40%;
        float: left;
        margin-bottom: 30px;
    }
    #block-block-14 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-15 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-16 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-17 {
        float: left;
       /* width: 24%;*/
    }
    #block-block-20 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-18 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-22 {
        float: left;
        width: 24%;
        margin-right: 1%;
    }
    #block-block-21 {
        float: left;
       /* width: 24%;*/
    }
}
@media all and (max-width: 639px) {
    #block-block-13,
    #block-block-19 {
        padding-top: 20px;
        padding-bottom: 10px;
    }
    .important_container h2 {
        font-size: 130%;
        text-align: center;
    }
    #block-views-announcement-block-1 .flex-direction-nav {
        display: block;
    }
}
.important_container {
    margin-bottom: 16px;
}
#block-views-announcement-block-1 .flex-pauseplay a {
    bottom: -32px;
}
#block-views-announcement-block-1 .flex-viewport {
    height: 136px !important;
}
#block-block-16 ul li {
    background: url(../images/dwn-bullet.png) no-repeat 0 9px;
    padding-left: 15px;
    margin: 10px 0;
}
#block-block-16 ul li span {
    display: block;
    font-size: 90%;
}
#block-block-22 ul li {
    background: url(../images/dwn-bullet.png) no-repeat 0 9px;
    padding-left: 15px;
    margin: 10px 0;
}
#block-block-22 ul li span {
    display: block;
    font-size: 90%;
}
.gallery-area {
    width: 100%;
    margin: 58px 0 0 0;
    float: none;
    position: relative;
}
.gallery-area a {
    background: #000 none repeat scroll 0 0;
    border: 0 none;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    font-size: 90%;
    padding: 10px 15px 11px;
    position: relative;
}
.gallery-area h3 {
    background: #a43941 none repeat scroll 0 0;
    color: #fff;
    text-transform: uppercase;
    float: left;
    font-size: 129%;
    font-weight: 500;
    padding: 7px 20px;
}
.gallery-holder ul.slides {
    float: left;
    width: 75%;
    padding: 1px;
}
.gallery-holder ol.flex-control-nav.flex-control-thumbs {
    float: left;
    margin: 0 0 0 1%;
    padding: 0;
    width: 23%;
}
.gallery-holder .flex-direction-nav {
    display: none;
}
.gallery-holder .flex-control-thumbs li {
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}
.gallery-holder .flex-pauseplay {
    display: none !important;
}
.hidepousebtn .flex-pauseplay,.hidepousebtn .flex-pauseplay a {
   color: #000;
}
.bttn-view {
    position: absolute;
    top: 0;
    right: 5px;
}
.gallery-right {
    position: relative;
    width: 30%;
    float: right;
    padding-top: 70px;
}
.bttn-intrct {
    border: 1px solid #ffd800;
    display: inline-block;
    padding: 15px 50px 15px 20px;
    color: #ffd800;
    font-size: 120%;
    font-weight: 600;
    position: relative;
    margin-bottom: 20px;
}
.bttn-intrct i {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 200%;
}
.bttn-intrct:hover {
    background: #ffd800;
    color: #333;
}
.gallery-right ul li {
    color: #fff;
    font-size: 110%;
    background: url(../images/blt-green.png) no-repeat 0px 4px;
    padding: 0px 0px 15px 20px;
}
.gallery-right ul li a {
    color: #fff;
}
.gallery-right ul li a:hover {
    text-decoration: underline;
}
.gallery-heading {
    float: left;
    left: 1px;
    position: absolute;
    top: 1px;
    z-index: 99999;
}
.official-lan {
    width: 90%;
    border: 1px solid #bbbaba;
    border-radius: 3px;
    padding: 15px 30px;
    text-align: center;
    color: white;
    font-size: 140%;
    font-weight: 900;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    display: block;
    text-transform: uppercase;
    background: #a43941;
}
/* .official-lan{ width:90%; border:1px solid #bbbaba; border-radius:3px; padding:15px 30px; text-align:center; color:#000; font-size:110%; font-weight:600; transition:all 0.8s ease; display:block;}
.official-lan:hover{ background:#A43941; color:#fff;}
 */

.vidhi-sahi {
    width: 90%;
    border: 1px solid #bbbaba;
    border-radius: 3px;
    padding: 15px 30px;
    text-align: center;
    color: white;
    font-size: 140%;
    font-weight: 900;
    -webkit-transition: all 0.8s ease;
    transition: all 0.8s ease;
    display: block;
    text-transform: uppercase;
    background: #a43941;
}
/* .vidhi-sahi{ width:90%; border:1px solid #bbbaba; border-radius:3px; padding:15px 30px; text-align:center; color:#000; font-size:110%; font-weight:600; transition:all 0.8s ease; display:block;}
.vidhi-sahi:hover{ background:#A43941; color:#fff;}
 */

.research {
    text-align: center;
}
.research h3 {
    text-align: center;
}
.research span {
    text-align: center;
    display: block;
    margin: 10px 0;
}
.white-wrapper {
    border-top: 1px solid #e4e4e4;
    background: url(../images/footer-top-bg.png);
    padding: 40px 0;
}
.flex-control-nav {
    background-position: right center;
    bottom: 15px;
    right: 40px;
    width: auto;
    background: #2b2b2b;
    padding: 10px;
    color: #fff;
}
.flex-control-nav li {
    float: left;
}
.flex-control-paging li a {
    background: #fff url(../images/banner-nav.png) no-repeat;
    height: 18px;
    width: 18px;
    color: #000;
}
.flex-pauseplay a {
    height: 23px;
    bottom: 5px;
    left: 11px;
    opacity:1;
    color: #fff;
}
.banner-wrapper .flex-pauseplay {
    bottom: 15px;
    height: 38px;
    left: auto;
     margin-left: 0px; 
     margin-top: 0px; 
    position: absolute;
    right: 0;
    top: auto;
    width: 40px;
    z-index: 1000;
    background: #2b2b2b;
}
#bottomNavZoom{
    font-size: 0;
}
.flex-control-paging li a{border: 1px solid #fff;}
.flex-control-paging li a:hover,.flex-control-paging li a.flex-active {
   background: #a43941;
    height: 18px;
    width: 18px;
}
#contSlider1 .flex-direction-nav .flex-prev {
    background: url(../images/text-prv.png) no-repeat;
    height: 28px;
    width: 28px;
}
#contSlider1 .flex-direction-nav .flex-next {
    background: url(../images/text-next.png) no-repeat;
    height: 28px;
    width: 28px;
}
#contSlider1 .flex-direction-nav a {
    opacity: 1;
}
#contSlider1 .flex-direction-nav {
    bottom: -20px;
    position: absolute;
    right: 50px;
}
#contSlider1 .flex-direction-nav .flex-next,
.gallery .flexslider:hover .flex-direction-nav .flex-next {
    right: -40px;
}
#contSlider1 .flex-direction-nav .flex-prev,
.gallery .flexslider:hover .flex-direction-nav .flex-prev {
    left: -25px;
}
#contSlider1 .flex-direction-nav a::before {
    font-size: 15px;
    font-weight: normal;
    display: inline-block;
    color: #666;
    border-radius: 2px;
    text-shadow: none;
    line-height: 30px;
    width: 30px;
    text-align: center;
}
.slides > li {
    position: relative;
}
.slide-caption {
    background: rgba(186, 189, 158, 0.7);
    bottom: 0;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    padding: 14px 16px 16px;
    position: absolute;
    left: 0;
    text-align: right;
    width: 600px;
    z-index: 1000;
}
.slide-caption p {
    color: #000;
    font-size: 100%;
    font-weight: 400;
    line-height: 140%;
}
.slide-caption p span {
    color: #A43941;
}
.slide-caption a {
    color: #A43941;
    font-size: 90%;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
}
.slide-caption a:hover {
    text-decoration: underline;
}
/*==============================================inner 17-06-2015=================================*/

.inner-banner {
    width: 100%;
}
.breadcrumb-wrapper {
    background: #f8f8f8 none repeat scroll 0 0;
    padding: 15px 0;
    border-bottom: 1px solid #f3f3f3;
}
/*.breadcam{ margin-bottom:20px;}*/

.breadcam {
    float: left;
    color: #636363;
    font-size: 90%;
}
.easy-breadcrumb_segment-separator {
    background: url(../images/bredcam-arrow.png) no-repeat right 5px;
    color: #0C0C0C;
    display: inline-block;
    padding-right: 10px;
    margin-right: 5px;
    margin-top: 0;
    vertical-align: top;
    height: 14px;
}
.breadcam a:hover {
    text-decoration: underline;
}
.breadcam a,
.breadcam span {
    float: left;
    font-size: 90%;
}
.about-min-container {
    width: 100%;
}
.about-min-container h2 {
    font-size: 150%;
    font-weight: 600;
    margin: 10px 0;
    color: #2c2c2c;
}
.about-min-container p {
    padding: 0;
}
.about-main-content {
    width: 100%;
    padding: 30px;
    background: #f9f7f8;
}
.admin-container {
    width: 30%;
    margin: 0 25px 25px 0;
    display: inline-block;
    vertical-align: top;
}
.admin-container h3 {
    font-size: 120%;
    color: #000;
}
.admin-container h3 span {
    height: 30px;
    width: 30px;
    text-align: center;
    color: #fff;
    margin-right: 20px;
    background: #a43941;
    display: block;
    line-height: 30px;
    float: left;
}
.admin-container h3 .admin {
    float: left;
    width: 83%;
}
.admin-container ul {
    margin-top: 30px;
    list-style: lower-roman;
    margin-left: 35px;
    width: 90%;
    margin-top: 60px;
}
.admin-container li {
    width: 100%;
    padding-left: 14px;
    margin: 10px 0;
}
.admin-container li a {
    text-decoration: none;
}
#flexSlider .field-content p {
    background: rgba(186, 189, 158, 0.7);
    bottom: 0;
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    padding: 14px 16px 16px;
    position: absolute;
    left: 0;
    text-align: right;
    width: 600px;
    z-index: 1000;
    color: #000;
    font-size: 100%;
    font-weight: 400;
    line-height: 140%;
    margin-left: 8%;
}
#flexSlider .field-content {
    margin-bottom: -20px;
}
#flexSlider div.views-field span {
    color: #A43941;
    margin-left: 34%;
}
div.footer-top-con {
    width: 25%;
    float: left;
}
.body-comntainer {
    padding: 30px 0 !important;
}
.ico-site-search .search-drop {
    position: absolute;
    right: 0;
    top: 36px;
    z-index: 1;
    display: none;
}
.inner-body-wrapper h3.heading {
    color: #A43941;
    font-size: 200%;
    font-weight: 700;
    padding-bottom: 15px;
}
button {
    background: #A43941 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 4px 15px;
}
.block-webspeech {
    position: absolute;
    top: -50px;
    right: 0px;
}
.contact_details {
    background: rgba(243, 196, 202, 0.38) none repeat scroll 0 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    float: left;
    width: 500px;
    height:265px;
    margin: 10px;
}
.contact_details h3 {
    background: #A43941 none repeat scroll 0 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    box-sizing: border-box;
    color: #fff;
    font-size: 1.2em;
    padding: 6px 0 6px 15px;
    margin: 0;
}
.contact_details-inner {
    padding-left: 14px;
    padding-top: 14px;
}
.marker,
.form-required {
    color: #f00;
}
#webform-client-form-13 {
    background: rgba(243, 196, 202, 0.38) none repeat scroll 0 0;
    border: 1px solid rgba(130, 60, 49, 0.33);
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 30px;
}
#webform-client-form-13 label {
    color: #000;
    float: left;
    font-size: 1em;
    font-weight: 400 !important;
    width: 30%;   
}
#edit-submitted-name,
#edit-submitted-email-address,
#edit-submitted-feedback,.form-select {
    width: 65%;
    resize: none;
}
#webform-client-form-13 label, #user-login label {
     font-weight: 700;
}
.description{
    padding: 5px 0;
}
.form-submit {
    background: #A43941 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 5px 16px;
    margin-top: .2em;
}
.fieldset-legend {
    font-weight: 700;
}
fieldset {
    border: none;
}
fieldset.captcha.form-wrapper{
    padding: 10px 0;
}
.form-text,.form-select {
    border: 1px solid rgba(101, 99, 99, 0.33);
    padding: 7px 8px;
}
.webform-client-form,#user-login, #user-pass{
    max-width: 550px;
    margin: 0 auto;
}
#webform-client-form-13 input[type="submit"] {
    background: #C15A62 none repeat scroll 0 0;
    color: #fff;
    font-weight: 600;
    padding: 5px 20px!important;
    border: none;
    position: relative;
}
#user-login label {
padding-bottom: 5px;
display: inline-block;
}
.form-item,
.form-actions {
    margin-top: 1em;
    margin-bottom: 1em;
}
.form-actions {
    margin-left: 30%;
}
#webform-client-form-13 input[type="submit"]:hover {
    background: #A43941 none repeat scroll 0 0;
    border: none;
    color: #fff;
    font-weight: 600;
    padding: 5px 20px;
    position: relative;
}
.grippie {
    display: none;
}
/*
.gtranslate {
    border-left: 1px solid rgba(0,0,0,0.5);
    float: right;
    margin-top: 9px;
    padding-left: 25px;
    margin-left: 21px;
}*/

#quicktabs-tabpage-gallery_content-0 .view-content li {
    float: left;
    margin: 6px 29px 0px 12px;
}
.former-minister-detail-page-field h1 {
    font-size: 170%;
    color: #535353;
    margin-top: 20px;
}
ul.quicktabs-tabs.quicktabs-style-basic:before,
ul.quicktabs-tabs.quicktabs-style-basic:after {
    display: table;
    line-height: 0;
    content: "";
}
ul.quicktabs-tabs.quicktabs-style-basic:after {
    clear: both;
}
ul.quicktabs-tabs.quicktabs-style-basic {
    border: 0px !important;
    height: auto !important;
}
ul.quicktabs-tabs.quicktabs-style-basic li {
    margin: 0px;
    padding: 0px !important;
    border: 0px !important;
    float: left;
    background: #ccc;
}
ul.quicktabs-tabs.quicktabs-style-basic a {
    color: #fff;
    font-weight: normal !important;
    display: inline-block;
    padding: 10px 15px;
    font-size: 120% !important;
}
.quicktabs_main.quicktabs-style-basic {
    border: 0px !important;
    background: #f5f5f5;
    padding: 20px 15px;
    height: auto;
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
.pane-quicktabs-album-gallery .scroll-table1 td img {
    width: 100%;

}
ul.quicktabs-tabs.quicktabs-style-basic a:hover {
    background: #f5f5f5;
    color: #A43941;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active a {
    background: #f5f5f5;
}
.quicktabs_main.quicktabs-style-basic ul li {
    /*float:left; width:50%;*/
    
    padding: 0px 0px 5px 0;
}
.quicktabs_main.quicktabs-style-basic ul li a {
    display: block;
    font-size: 110%;
}
.quicktabs_main.quicktabs-style-basic ul li a:hover {
    text-decoration: underline;
}
#lightbox #bottomNavClose {
        text-indent: 999px;
} 

#user-login .form-actions {
    margin-left: 0;
}
#quicktabs-tabpage-album_gallery-1 .views-field-field-image {
    display: inline-block;
    width: 20%;
    border: 1px solid #ccc;
    padding: 10px;

}
#quicktabs-tabpage-album_gallery-1 .views-field-field-image img {
    width: 100%;
}
#quicktabs-tabpage-album_gallery-1 .views-field-title {
    display: inline-block;
    padding: 10px;
    vertical-align: top;
    text-transform: capitalize;    
}
#prevLink, #nextLink,#bottomNavClose,#loading {
    font-size: 0;
}
/*pager*/

ul.pager {
    display: block;
    text-align: center;
}
ul.pager li {
    display: inline-block;
    padding: 0px !important;
    width: inherit !important;
    float: none !important;
}
ul.pager li a {
    background: #cfcfcf none repeat scroll 0 0;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    text-align: center;
    color: #000;
}
.view-photo-gallery .views-field-title h2 {
    font-size: 130%;
    line-height: 130%;
    padding-bottom: 10px;
}
#edit-submit-tender {
    background: #A43941 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 5px 16px;
    margin-top: 1.4em;
}
#edit-submit-whos-who {
    background: #A43941 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    padding: 5px 16px;
    margin-top: .2em;
}
form {
    background: rgba(243, 196, 202, 0.38) none repeat scroll 0 0;
    border: 1px solid rgba(130, 60, 49, 0.33);
    box-sizing: border-box;
    padding: 20px;
    margin-bottom: 30px;
}
div #edit-field-tags-tid-wrapper,
#edit-title-wrapper,
#edit-field-email-feedback-email-wrapper {
    width: 30%;
    float: left;
}
#edit-field-tags-tid-wrapper label,
#edit-title-wrapper label,
#edit-field-email-feedback-email-wrapper label {
    width: auto;
    padding: 5px 25px 0 0;
    float: left;
}
#edit-field-tags-tid,
#edit-title,
#edit-field-email-feedback-email {
    border: 1px solid rgba(130, 60, 49, 0.33);
    max-width: 185px;
    padding: 6px 0;
}
.logo a span {
   /* width: 54%;
    line-height: 26px;*/
}
h1.heading {
    font-size: 24px;
    color: #000000;
    font-weight: 700;
    padding-bottom: 10px;
    text-transform: uppercase;
}
h3 {
    font-size: 18px;
    padding-bottom: 10px;
    font-weight: bold;
}
/*.view-content p {
    text-align: justify;
    font-size: 15px;
}*/
.node-88664 .field-name-field-image {
    text-align: center;
}
.annual-rep {
    border: 1px solid #bbbaba;
    border-radius: 3px;
    padding: 23px 30px;
    text-align: center;
    color: #7b7b7b;
    font-size: 200%;
    font-weight: 700;
    display: block;
}
@media (max-width: 768px) {
    #block-block-14,
    #block-block-15,
    #block-block-16,
    #block-block-17,
    #block-block-20,
    #block-block-21,
    #block-block-22,
    #block-block-18 {
        padding-bottom: 10px;
    }
}
#block-block-12 table {
    width: 520px;
}
#block-block-12 table td {
    background: #a43941;
    color: white;
}
#block-block-12 table td a {
    float: right;
    color: whitesmoke;
}
#sitemap ul li {
    list-style-type: disc;
}
#sitemap ul ul li {
    list-style-type: circle;
}
#contSlider1 li {
    padding: 5px 0 0;
    list-style-type: disc;
    margin-left: 10px;
    line-height: 1.4;
}
.inner-body-wrapper p {
    text-align: justify;
}
.inner-body-wrapper a {
    color: blue;
}
.scroll-table1 caption {
    background-color: #ddd;
    padding: 10px 0;
    font-weight: 700;
}
.embed_title_download {
    padding: 10px 0;
}
ul.inner-list{
    padding-left: 15px;
    margin-bottom: 20px;
}
ul.inner-list > li {
    list-style-type: disc;
    padding: 5px 0;
}

.nav-wrapper ul ul ul{
	position: absolute;
    z-index: 1000;
    top: -2%;
    left: 299px;
    background: #cdcdcd;
    width: 300px;
}

.expanded{
	display: block;
	float: left;
	position: relative;
	border-left: 1px solid rgba(0,0,0,.1);
}
.region-footer-top-left {
	width:73%;
	float:left;
}
.region-footer-top-right{
	width:25%;
	float:left;
}
.region-footer-top-left ul li{
	width:30%;
	float:left;
}
.region-footer-top-left a:hover{
	color:#777;
}

.region-footer-top-left li{
	padding: 5px 0 0;
	list-style-type: disc;
	margin-left: 10px;
	line-height: 1.4;
}
.important_container h2{ padding-bottom:10px;}
